:root {
  --primary: #1d5393;
  --secondary: #1d5393;
  --main-text: #333;
  --white-text: #fff;
}

.validation {
  color: #F00;
  font-size: 1em;
  font-weight: bold;
}

#loading-div-background {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100%;
}

#loading-div {
  width: 400px;
  background-color: #fff;
  /*border: 2px solid #f57c13;*/
  text-align: center;
  color: #202020;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -150px;
  margin-top: -200px;
  padding-bottom: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url("/css/pie/PIE.htc");
  /* HANDLES IE */
}

.contactus-form .col-md-12 {
  clear: both;
}

.contactus-inline span {
  display: block;
}

.contactus-inline span:after {
  content: "";
  clear: both;
  display: block;
}

#countrycode {
  padding-top: 20px;
}

.tbproperty td {
  padding:6px;
  border: #000 solid 0.1em;
      min-width: 62px;
}

.headtop {
  background-color: var(--secondary);
  color: var(--white-text);
}